7 Replies Latest reply on Nov 14, 2019 10:52 PM by Amol Kotwal

    what are the supported version of TLS protocols in Entuity

    Amol Kotwal
      Share This:

      Hello Experts,

       

      How can we know what TLS versions entuity uses as of now?

       

      We have security requirement to disabled TLS1.0 & TLS1.1 and enabled TLS1.2 which is more secure.

       

      will disabling older TLS version have any impacts? if not can you let us know how we can disabled them in Entuity.

       

      Thanks & Regards,
      Amol Kotwal